## percona-pgbackrest 2.25

=== debian/changelog ===
percona-pgbackrest (2.25-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.25

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 03 Apr 2020 09:34:58 +0000

percona-pgbackrest (2.25-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 03 Apr 2020 09:34:58 +0000
