## percona-pgbackrest 2.26

=== debian/changelog ===
percona-pgbackrest (2.26-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.26

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Mon, 27 Apr 2020 22:48:12 +0000

percona-pgbackrest (2.26-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 27 Apr 2020 22:48:12 +0000
