## percona-pgbackrest 2.27

=== debian/changelog ===
percona-pgbackrest (2.27-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.27

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 10 Jun 2020 07:28:08 +0000

percona-pgbackrest (2.27-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 10 Jun 2020 07:28:08 +0000
