## percona-pgbackrest 2.29

=== debian/changelog ===
percona-pgbackrest (2.29-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.29

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Mon, 07 Sep 2020 14:16:24 +0000

percona-pgbackrest (2.29-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 07 Sep 2020 14:16:24 +0000
