## percona-pgbackrest 2.30

=== debian/changelog ===
percona-pgbackrest (2.30-2) unstable; urgency=medium

  * Update to new pgbackrest version 2.30

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Mon, 14 Dec 2020 10:03:44 +0000

percona-pgbackrest (2.30-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 14 Dec 2020 10:03:44 +0000
