=== debian/control ===
Source: percona-pgbackrest
Section: database
Priority: optional
Maintainer: Percona Development Team <info@percona.com>
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10~),
               libbz2-dev,
               liblz4-dev,
               libpq-dev,
               libssl-dev,
               libxml-checker-perl,
               libxml2-dev,
               libzstd-dev,
               perl,
               pkg-config,
               txt2man,
               zlib1g-dev
Standards-Version: 4.5.0
Homepage: https://www.pgbackrest.org/
Vcs-Git: https://salsa.debian.org/postgresql/pgbackrest.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgbackrest

Package: percona-pgbackrest
Architecture: any
Depends: postgresql-common | percona-postgresql-common , ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Provides: pgbackrest
Suggests: pgbackrest-doc
Description: Reliable PostgreSQL Backup & Restore
 pgBackRest is a simple, reliable backup and restore system for PostgreSQL
 that can seamlessly scale up to the largest databases and workloads.
 .
 This package contains all required binaries, scripts and libraries.

Package: percona-pgbackrest-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Provides: pgbackrest-doc
Description: Documentation package for pgbackrest
 pgBackRest is a simple, reliable backup and restore system for PostgreSQL
 that can seamlessly scale up to the largest databases and workloads.
 .
 The pgBackRest documentation contains detailed information about the
 configuration and usage of pgBackRest.
