## percona-pgbackrest 2.32

=== debian/changelog ===
percona-pgbackrest (2.32-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.32

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Mon, 08 Mar 2021 11:36:01 +0000

percona-pgbackrest (2.32-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 08 Mar 2021 11:36:01 +0000
