=== debian/control ===
--- 
+++ 
@@ -43,3 +43,4 @@
  .
  The pgBackRest documentation contains detailed information about the
  configuration and usage of pgBackRest.
+
