## percona-pgbackrest 2.33

=== debian/changelog ===
percona-pgbackrest (2.33-3) unstable; urgency=medium

  * Update to new pgbackrest version 2.33

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 20 May 2021 05:48:43 +0000

percona-pgbackrest (2.33-3) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 20 May 2021 05:48:43 +0000
