## percona-pgbackrest 2.36

=== debian/changelog ===
percona-pgbackrest (2.36-2) unstable; urgency=medium

  * Update to new pgbackrest version 2.36

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 15 Dec 2021 06:01:03 +0000

percona-pgbackrest (2.36-2) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 15 Dec 2021 06:01:03 +0000
