## percona-pgbackrest 2.37

=== debian/changelog ===
percona-pgbackrest (2.37-2) unstable; urgency=medium

  * Update to new pgbackrest version 2.37

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 06 Apr 2022 04:42:49 +0000

percona-pgbackrest (2.37-2) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 06 Apr 2022 04:42:49 +0000
