## percona-pgbackrest 2.38

=== debian/changelog ===
percona-pgbackrest (2.38-2) unstable; urgency=medium

  * Update to new pgbackrest version 2.38

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Sat, 28 May 2022 20:17:25 +0000

percona-pgbackrest (2.38-2) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Sat, 28 May 2022 20:17:25 +0000
