=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 
 %:
 	dh $@
+
+override_dh_builddeb:
+	dh_builddeb -- -Zgzip
 
 override_dh_auto_configure:
 	# src contains a seperate configure script.
@@ -39,6 +42,11 @@
 	make -C src install DESTDIR=$(CURDIR)/debian/percona-pgbackrest
 	dh_auto_install
 
+# pgBackRest must be configured before the TLS server can be started.
+# Moreover a user must configure valid CA, client and server certificates.
+override_dh_installsystemd:
+	dh_installsystemd --no-enable --no-start
+
 .PHONY: build
 
 build:
