## percona-pgbackrest 2.40

=== debian/changelog ===
percona-pgbackrest (2.40-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.40

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 01 Sep 2022 20:07:38 +0000

percona-pgbackrest (2.40-1) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 01 Sep 2022 20:07:38 +0000
