## percona-pgbackrest 2.44

=== debian/changelog ===
percona-pgbackrest (2.44-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.44

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 07 Jun 2023 17:02:39 +0000

percona-pgbackrest (2.44-1) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 07 Jun 2023 17:02:39 +0000
