## percona-pgbackrest 2.47

=== debian/changelog ===
percona-pgbackrest (2.47-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.47

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-10142>  Wed, 09 Aug 2023 19:21:37 +0000

percona-pgbackrest (2.47-1) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 09 Aug 2023 19:21:37 +0000
