## percona-pgbackrest 2.48

=== debian/changelog ===
percona-pgbackrest (2.48-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.48

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-11524>  Fri, 24 Nov 2023 10:48:47 +0000

percona-pgbackrest (2.48-1) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 24 Nov 2023 10:48:47 +0000
