## percona-pgbackrest 2.50

=== debian/changelog ===
percona-pgbackrest (2.50-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.50

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-16506>  Wed, 21 Feb 2024 21:22:26 +0000

percona-pgbackrest (2.50-1) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com>  Wed, 21 Feb 2024 21:22:26 +0000
