## percona-pgbackrest 2.51

=== debian/changelog ===
percona-pgbackrest (2.51-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.51

 -- root <root@9024b53ad308>  Wed, 15 May 2024 06:24:40 +0000

percona-pgbackrest (2.51-1) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com>  Wed, 15 May 2024 06:24:40 +0000
