## percona-pgbackrest 2.53

=== debian/changelog ===
percona-pgbackrest (2.53-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.53

 -- root <root@c35d2ab6d580>  Fri, 09 Aug 2024 11:19:20 +0000

percona-pgbackrest (2.53-1) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com>  Fri, 09 Aug 2024 11:19:20 +0000
