## percona-pgbackrest 2.53.1

=== debian/changelog ===
percona-pgbackrest (2.53.1-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.53.1

 -- root <root@7a882bb93684>  Wed, 25 Sep 2024 10:10:25 +0000

percona-pgbackrest (2.53.1-1) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com>  Wed, 25 Sep 2024 10:10:25 +0000
