## percona-pgbackrest 2.54.0

=== debian/changelog ===
percona-pgbackrest (2.54.0-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.54.0

 -- root <root@113bf8bce3d8>  Wed, 27 Nov 2024 07:05:13 +0000

percona-pgbackrest (2.54.0-1) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com>  Wed, 27 Nov 2024 07:05:13 +0000
