=== debian/tests/control ===
Depends: @, postgresql
Tests: suite
Restrictions: allow-stderr
