## percona-pgbackrest 2.54.2

=== debian/changelog ===
percona-pgbackrest (2.54.2-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.54.2

 -- root <root@0ddfe995870c>  Wed, 19 Feb 2025 12:04:56 +0000

percona-pgbackrest (2.54.2-1) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com>  Wed, 19 Feb 2025 12:04:56 +0000
