## percona-pgbackrest 2.55.0

=== debian/changelog ===
percona-pgbackrest (2.55.0-2) unstable; urgency=medium

  * Update to new pgbackrest version 2.55.0

 -- root <root@ef2c10add0f2>  Tue, 26 Aug 2025 08:17:13 +0000

percona-pgbackrest (2.55.0-2) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com>  Tue, 26 Aug 2025 08:17:13 +0000
