## percona-pgbackrest 2.56.0

=== debian/changelog ===
percona-pgbackrest (2.56.0-1) unstable; urgency=medium

  * Update to new pgbackrest version 2.56.0

 -- root <root@bbaba967a0bd>  Sun, 07 Sep 2025 03:36:25 +0000

percona-pgbackrest (2.56.0-1) unstable; urgency=low

  * Initial Release.

 -- EvgeniyPatlan <evgeniy.patlan@percona.com>  Sun, 07 Sep 2025 03:36:25 +0000
