=== debian/rules ===
--- 
+++ 
@@ -9,15 +9,14 @@
 #export DH_VERBOSE = 1
 
 %:
-	dh $@
+	dh $@ --buildsystem=meson
 
 override_dh_builddeb:
 	dh_builddeb -- -Zgzip
 
 override_dh_auto_configure:
-	# src contains a seperate configure script.
-	cd $(CURDIR)/src && ./configure --prefix=/usr --bindir=/usr/bin
-	dh_auto_configure
+	# src contains a separate configure script.
+	dh_auto_configure -- --prefix=/usr --bindir=/usr/bin
 
 override_dh_auto_build:
 	# Replace user name in doc cache with the current user
@@ -31,23 +30,12 @@
 	  -t pgbackrest \
 	  -s 1 \
 	  ${MANTEMPLATE} > ${CURDIR}/doc/output/man/pgbackrest.1
-	make -C $(CURDIR)/src/
 	dh_auto_build
 
 override_dh_auto_clean:
-	rm -rf $(CURDIR)/doc/output
-	dh_auto_clean
-
-override_dh_auto_install:
-	make -C src install DESTDIR=$(CURDIR)/debian/percona-pgbackrest
-	dh_auto_install
+	! [ -f src/Makefile ] || $(MAKE) -C src clean-all
 
 # pgBackRest must be configured before the TLS server can be started.
 # Moreover a user must configure valid CA, client and server certificates.
 override_dh_installsystemd:
-	dh_installsystemd --no-enable --no-start
-
-.PHONY: build
-
-build:
-	dh build
+	dh_installsystemd --no-enable --no-start --restart-after-upgrade
